package com.gree.mall.manager.enums;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum ExamineStatusManagerEnum implements BaseEnum {

    WAIT("WAIT","部分付款"),
    NO("NO","未付款"),

    OK("OK","已完成");

    ExamineStatusManagerEnum(String key, String remark) {
        this.key=key;this.remark = remark;
    }
    private String key;
    private String remark;
}
